How to install libepr-api-dev on Debian Unstable (Sid)